Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

[1.5.x] Added a missing test requirement in the docs; refs #19196

  • Loading branch information...
commit 14b50739787d9bb69e763894f78b10971fe2bc63 1 parent 13546ca
Tim Graham authored July 10, 2013
2  docs/internals/contributing/writing-code/unit-tests.txt
@@ -139,6 +139,7 @@ If you want to run the full suite of tests, you'll need to install a number of
139 139
 dependencies:
140 140
 
141 141
 *  PIL_
  142
+*  py-bcrypt_
142 143
 *  PyYAML_
143 144
 *  Markdown_
144 145
 *  Textile_
@@ -168,6 +169,7 @@ Each of these dependencies is optional. If you're missing any of them, the
168 169
 associated tests will be skipped.
169 170
 
170 171
 .. _PIL: https://pypi.python.org/pypi/PIL
  172
+.. _py-bcrypt: https://pypi.python.org/pypi/py-bcrypt/
171 173
 .. _PyYAML: http://pyyaml.org/wiki/PyYAML
172 174
 .. _Markdown: http://pypi.python.org/pypi/Markdown/1.7
173 175
 .. _Textile: http://pypi.python.org/pypi/textile

0 notes on commit 14b5073

Please sign in to comment.
Something went wrong with that request. Please try again.